<!DOCTYPE html>

<html>

  <head>
    <title>Пример формы HTML</title>
  </head>

  <body>

    <h1>Пример формы HTML</h1>

    <form action="/"
      method="POST">

      <label>
        Однострочное текстовое поле:<br />
        <input name="field-name-1"
          value="начальное значение" />
      </label><br />

      <label>
        Текстовое поле email:<br />
        <input name="field-email"
          value="test@example.com"
          type="email" />
      </label><br />

      <label>
        Текстовое поле даты:<br />
        <input name="field-date"
          value="2019-08-13"
          type="date" />
      </label><br />

      <label>
        Многострочное текстовое поле:<br />
        <textarea name="field-name-2">начальное значение</textarea>
      </label><br />

      <label>
        Список (combobox):<br />
        <select name="field-name-3">
          <option value="Значение1">Метка1</option>
          <option value="Значение2" selected="selected">Метка2</option>
          <option value="Значение3">Метка3</option>
        </select>
      </label><br />

      <label>
        Список (listbox с множественным выбором):
        <br />
        <select name="field-name-4[]"
          multiple="multiple">
          <option value="Значение1">Метка1</option>
          <option value="Значение2" selected="selected">Метка2</option>
          <option value="Значение3" selected="selected">Метка3</option>
        </select>
      </label><br />

      Радиокнопки:<br />
      <label><input type="radio" checked="checked"
        name="radio-group-1" value="Значение1" />
        Подпись радиокнопки 1</label>
      <label><input type="radio"
        name="radio-group-1" value="Значение2" />
        Подпись радиокнопки 2</label><br />

      Чекбокс:<br />
      <label><input type="checkbox" checked="checked"
        name="check-1" />
        Подпись чекбокса ставим справа</label><br />

      Кнопка отправки формы,
      при нажатии заполненные в форму данные
      отправятся в формате urlencoded методом
      POST или GET по адресу URL_отправки_данных:
      <input type="submit" value="Отправить" />
    </form>

  </body>

</html> 
